@import url("../webfonts/Gotham/stylesheet.css");
body{

}
img
{
	border-style: none;
	text-align: right;
}
}

a{
	color:#00F;
	font-weight:700;
}

a:hover{

}

dt{
font-weight:700;
}

dd{
margin:1px 0 12px 15px;
}

#container{
	margin:0 auto;
	text-align:left;
	width:1000px;
}

#sitename{
	color:#000;
	height:217px;
	text-align:center;
	background-image: url(../img/mdm-header.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

#nav{
	float:left;
	width:1000px;
	background-color: #5B0B0C;
	background-repeat: no-repeat;
	background-position: left bottom;
	background-image: url(../img/tab-bg.jpg);
}

#nav ul{
list-style:none;
margin:0;
padding:0;
}

#nav a{
	color:#FFF;
	display:block;
	font-size:1.2em;
	letter-spacing:-1px;
	padding:7px 20px 4px 11px;
	text-decoration:none;
	background-color: #000;
	background-image: url(../img/tabs.gif);
	background-repeat: no-repeat;
	background-position: 100% 0;
	font-weight: 700;
}

#nav a:hover{
	color:#FF9;
}

#nav li{
	float:left;
	margin:0 4px 0 0;
	padding:0 0 0 9px;
	background-image: url(../img/tabs.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
}

#nav #current{
	background-image: url(../img/tabs.gif);
	background-repeat: no-repeat;
	background-position: 0 -40px;
}

#nav #current a{
	color:#FFF;
	padding:7px 20px 5px 11px;
	background-image: url(../img/tabs.gif);
	background-repeat: no-repeat;
	background-position: 100% -41px;
}

#wrap1{
	clear:both;
	padding:0;
	width:1000px;
}

#wrap2{
	width:1000px;
	background-image: url(../img/header.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 930px;
}

#header{
	width: 600px;
	float: left;
	margin-left: 25px;
	margin-top: 30px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	text-align: left;
	font-weight: normal;
	display: inline;
	color: #000;
}

#header h1{
float:left;
font-size:1.4em;
margin:0;
width:180px;
}

#topbox{
	text-align:right;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
}

#topbox a{

}

#leftside{
	float:left;
	width:165px;
	margin-top: -10px;
	margin-bottom: 0;
	margin-left: 0px;
	line-height: 1.4em;
	overflow: hidden;
}

#leftside h1{
font-size:1.4em;
font-weight:400;
}

#rightside{
	float:right;
	width:133px;
	margin-top: 0px;
	margin-right: 25px;
	margin-bottom: 0px;
	margin-left: 0;
}

#rightside h1{
	font-size:1.4em;
	font-weight:400;
	margin:0 0 12px;
	text-align: center;
}

#rightside p{
	font-size:0.9em;
	text-align: center;
}

#rightside img{
	padding:0px;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0px;
}
.image-right {
	clear: right;
	float: right;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 10px;
}


#content{
	margin-right: 197px;
	margin-bottom: 0;
	margin-left: 195px;
	font-family: Georgia, "Times New Roman", Times, serif;
	padding-left: 15px;
	padding-right: 15px;
	text-align: inherit;
	background-position: center;
	margin-top: 150px;
}

#contentalt{
margin:45px 15px 0 180px;
}

#content p,#contentalt p{
	margin:8px 0 0 10px;
	font-family: Georgia, "Times New Roman", Times, serif;
	background-color: #FFF;
	background-repeat: repeat;
}

#content h1,#contentalt h1{
color:#505050;
font-size:2em;
font-weight:400;
margin:15px 0 10px;
padding:0;
}

#content h2,#contentalt h2{
color:#505050;
font-size:1.5em;
font-weight:400;
margin:20px 0 10px;
padding:0;
}

#content img,#contentalt img{
	float:left;
	margin:5px 15px 6px;
}

#footer{
	clear:both;
	color:#FFF;
	font-size:0.9em;
	height:300px;
	margin-top:0px;
	text-align:center;
	width:1000px;
	background-image: url(../img/bottom.jpg);
	background-repeat: repeat;
}

#footer a{
	font-weight:400;
}

#footer a:hover{
color:#a0a0a0;
text-decoration:underline;
}

.menublock{
margin-bottom:10px;
}

.nav{
	color:#FF6;
	font-size:1.1em;
	font-weight:700;
	margin-bottom:1px;
	padding:2px 2px 2px 10px;
	position:relative;
	text-decoration:none;
	width:125px;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
}

.nav:hover{
	color:#FF9;
}

.sub{
	font-size:0.9em;
	margin-left:15px;
	width:140px;
	padding-top: 1px;
	padding-right: 0px;
	padding-bottom: 1px;
	padding-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
}

.sub:hover{
	color:#FF9;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 3px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
}

.intro{
	font-weight: 700;
	text-align: center;
}

.active{
	padding:1px 1px 1px 9px;
}

.box{
	margin:15px auto;
	padding:10px 10px 10px 20px;
	width:75%;
}

.photo{
margin:5px auto 15px;
padding:5px;
}

.smallcaps{
font-variant:small-caps;
}

.mini{
color:#a0a0a0;
font-size:0.75em;
font-weight:400;
line-height:1.2em;
margin:20px 0 10px 8px;
}

.small{
font-size:0.85em;
}

.large{
	font-size: 10em;
	color: #D4D0C8;
}

.soft{
	color:#FF9;
}

.normal{
	font-weight: 400;
	text-align: center;
}

.sharp{
color:#101010;
}

.center{
text-align:center;
}

.hide{
display:none;
}
.z {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: normal;
	color: #000;
	line-height: 1.6em;
}
conttable {
	font-family: Georgia, "Times New Roman", Times, serif;
	background-color: #FFF;
}
.mainbody {
	background-image: url(../img/bottom.jpg);
	background-repeat: repeat;
	background-position: center;
	color: #000;
}
bluelink {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	color: #00F;
}
.bluelink {
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #00F;
	font-family: Georgia, "Times New Roman", Times, serif;
}
.whitetext {
	color: #FFF;
	font-size: 14px;
}
.whitehiddentext {
	color: #FFF;
}
.arialtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #00F;
}
.Redtext {
	color: #F00;
}
#container #wrap1 #wrap2 #header tr td blockquote .style22 {
	font-size: 10px;
}
#container #wrap1 #wrap2 #header tr td blockquote .style22 {
	font-size: 14px;
}
bold main {
	font-weight: bold;
}
#container #wrap1 #wrap2 #header tr td blockquote table tr td p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
}
#container #wrap1 #wrap2 #header tr td blockquote table tr td p strong {
	font-family: Georgia, "Times New Roman", Times, serif;
}
#container #wrap1 #wrap2 #header tr td blockquote .arialtext tr td .arialtext strong a {
	font-size: 14px;
}
#container #wrap1 #wrap2 #header tr td blockquote .large strong {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}
.Gotham {
	font-family: "Arial Black", Gadget, sans-serif;
	color: #0066FF;
	font-size: x-large;
}
#container #wrap1 #wrap2 #header tr td blockquote p strong {
	color: #000;
	font-weight: bold;
	font-family: Georgia, "Times New Roman", Times, serif;
}
#gotham {
	font-family: Gotham;
}
#container #wrap1 #wrap2 #header tr td blockquote .intro {
	text-align: left;
}
